.stripe-checkout-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #9333ea; /* Stripe's brand color */
    color: #ffffff;
    padding: 10px 22px; /* Adjust the padding as needed */
    font-size: 16px; /* Adjust the font size as needed */
    font-weight: 500; /* Medium font weight */
    border: none; /* No border */
    border-radius: 4px; /* Rounded corners */
    cursor: pointer;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.25); /* Shadow for depth */
    transition: background-color 0.3s; /* Smooth transition for hover effect */
  }
  
  .stripe-checkout-button:hover {
    background-color: #5553FF; /* Slightly darker on hover */
  }
  
  .stripe-checkout-button:active {
    background-color: #4D4BFF; /* Even darker to mimic a click effect */
  }
  
  .stripe-checkout-button:focus {
    outline: none; /* Remove focus outline */
    box-shadow: 0 0 0 2px #ffffff, 0 0 0 4px #635BFF; /* Focus ring */
  }
  .buy{
    background-color: #9333ea;
  }


  #cc-main {
    /** Change font **/
  

    /** Change button primary color to black **/
    --cc-btn-primary-bg: #979797;
    --cc-btn-primary-border-color: #979797;
    --cc-btn-primary-hover-bg: #af59ff;
    --cc-btn-primary-hover-border-color: #ca91ff;

    /** Also make toggles the same color as the button **/
    --cc-toggle-on-bg: var(--cc-btn-primary-bg);

    /** Make the buttons a bit rounder **/
    --cc-btn-border-radius: 10px;
}
  .background-element{
  clip-path: polygon(74.1% 44.1%, 100% 61.6%, 97.5% 26.9%, 85.5% 0.1%, 80.7% 2%, 72.5% 32.5%, 60.2% 62.4%, 52.4% 68.1%, 47.5% 58.3%, 45.2% 34.5%, 27.5% 76.7%, 0.1% 64.9%, 17.9% 100%, 27.6% 76.8%, 76.1% 97.7%, 74.1% 44.1%)
  }

  .element {
    clip-path: polygon(
      73.6% 51.7%, 
      91.7% 11.8%, 
      100% 46.4%, 
      97.4% 82.2%, 
      92.5% 84.9%, 
      75.7% 64%, 
      55.3% 47.5%, 
      46.5% 49.4%, 
      45% 62.9%, 
      50.3% 87.2%, 
      21.3% 64.1%, 
      0.1% 100%, 
      5.4% 51.1%, 
      21.4% 63.9%, 
      58.9% 0.2%, 
      73.6% 51.7%
    );
  }
  
  .highlight{
    color: blueviolet

  }